@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-U1Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UNirk-VQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rg-VQ.ttf) format('truetype');
}
@media (min-width: 1275px) {
  .container {
    max-width: 79.6875rem;
  }
}
img {
  max-width: 100%;
  height: auto;
}
html {
  font-size: 16px;
}
body {
  font-size: 1rem;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  color: #646464;
  background-color: #F2F2F2;
}
section {
  position: relative;
  width: 100%;
  float: left;
  padding: 6.25rem 0;
}
h1 {
  font-size: 2.875rem;
  color: #252525;
}
h2 {
  font-size: 1.3rem;
  color: #252525;
  font-weight: 600;
  font-family: 'Open Sans';
}
h3 {
  font-size: 1.4375rem;
  color: #252525;
}
h3.h3 {
  font-size: 1.5625rem;
  color: #252525;
  font-weight: 600;
}
h4 {
  font-size: 1.25rem;
  color: #252525;
}
h5 {
  font-size: 1.125rem;
  color: #252525;
}
h5.h5 {
  font-size: 1rem;
  color: #252525;
  font-weight: 600;
}
h4 {
  font-size: 1rem;
  color: #252525;
}
.section-title h2 {
  margin-bottom: 40px;
}
.section-title h4 {
  margin-bottom: 30px;
}
.section-title p {
  font-size: 0.875rem;
}
.white-title h1,
.white-title h2,
.white-title h3,
.white-title h4,
.white-title h5,
.white-title h6,
.white-title p,
.white-title label,
.white-title span {
  color: #fff;
}

.trust-box {
  text-align: center;
}
.trust-box h4 {
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 40px;
}
.trust-box .trust {
  width: 85%;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.trust-box .trust .box {
  border: 1px solid #ccc;
  width: 140px;
  height: 80px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cus-box {
  background: linear-gradient(202.83deg, #4B97DE -11.98%, #35006A 54.8%);
  margin-top: 40px;
  border-radius: 10px;
  padding-top: 20px;
  padding-bottom: 30px;
  margin-bottom: -30px;
}
.cus-box h2 {
  color: #fff;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 40px;
}
.cus-box .cBox {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  padding: 20px;
}
.cus-box .cBox .left {
  text-align: center;
}
.cus-box .cBox .right {
  padding-right:60px;
  background-color: #fff;
  padding: 25px;
  border-radius: 15px;
}
.cus-box .cBox .right p {
  font-size: 18px;
  color: #222;
  font-weight: 600;
}
.cus-box .cBox .right .card {
  display: grid;
  -grid-template-columns: 80px auto;
  margin-top: 20px;
  background-color: transparent;
  border: none;
}
.cus-box .cBox .right .card .photo {
  display: none;
}
.cus-box .card .details {
  padding-left: 0px;
  padding-top: 10px;
}
.cus-box .card .details h4 {
  color: #222;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 5px;
}
.cus-box .card .details span {
  color: #333;
  font-size: 15px;
  font-weight: 400;
}

#contactFormSection {
  padding-bottom: 0;
}

#toDemo input{
  padding: 10px;
  border: none;
  outline: none;
}
#toDemo #demoemail {
  border-radius: 5px 0 0 5px;
  font-size: 14px;
  min-width: 200px;
}
#toDemo .goToDemo {
  border-radius: 0 5px 5px 0;
  font-size: 14px;
  margin-left: -5px;
  cursor: pointer;
  font-weight: bold;
  text-transform: uppercase;
  background: linear-gradient(191.17deg, #4B97DE -11.98%, #4B97DE 107.8%);
  color: #fff;
}


#toPr input{
  padding: 10px;
  border: none;
  outline: none;
  height: 40px;
  border-radius: 5px 0 0 5px;
  font-size: 14px;
}
#toPr #demoemail {
  border-radius: 5px 0 0 5px;
  font-size: 14px;
  min-width: 200px;
}
#toPr .goToDemo {
  border-radius: 0 5px 5px 0;
  font-size: 14px;
  margin-left: -5px;
  cursor: pointer;
  font-weight: bold;
  text-transform: uppercase;
  background: linear-gradient(191.17deg, #4B97DE -11.98%, #4B97DE 107.8%);
  color: #fff;
}

.rd {
  padding: 0px 10px !important;
  min-height: unset !important;
  min-width: unset !important;
  height: 40px;
  line-height: 40px !important;
  background-color: #fff;
  color: #222;
  font-size: 12px;
  border-radius: 30px;
  font-weight: 600;
}
.for-mobile {
  display: none !important;
}

.notification {
  width: 100%;
  background-color: #35006A;
  color: #fff;
  text-align: center;
  font-size: 0.875rem;
  padding: 15px;
  /* display: none !important; */
}
.notification a {
  background-color: #6A00FF;
  color: #fff;
  padding: 8px 15px;
  border-radius: 4px;
  margin-left: 10px;
  cursor: pointer;
  transition: 0.2s;
}
.notification a:hover {
  transform: scale(1.1) 0.3s;
}
.notification .cl-not {
  position: absolute;
  right: 15px;
}
.for-not {
  padding-top: 0 !important;
  padding-bottom: 5px !important;
}

@media (max-width: 790px) {
  .for-mobile {
    display: inline-block !important;
  }
  .trust-box .trust {
    flex-wrap: wrap;
    width: 100%;
    row-gap: 15px;
  }
  .cus-box .cBox {
    grid-template-columns: 1fr;
  }
  .cus-box .cBox .right {
    padding-right: 0;
  }
  .cus-box .cBox .right p {
    font-size: 14px;
    margin-top: 10px;
  }
  .hero .partner {
    flex-wrap: wrap;
  }
  .notification {
    font-size: 0.775rem;
  }
  .notification a {
    display: inline-block;
    margin-top: 10px;
  }
  .for-not ~ .hero {
    padding-top: 160px !important;
  }
}

.hero .partner {
  margin-left: -5px;
}

.hero .partner span {
  background-color: rgba(255, 255, 255, 0.6);
  display: inline-block;
  height: 40px;
  display: flex;
  align-items: center;
  padding: 0 5px;
  border-radius: 5px;
}

.quotes-title .quotes-box:before {
  position: absolute;
  content: '';
  top: 70px;
  left: 17px;
  z-index: 10;
  width: 23.5px;
  height: 16.5px;
  background-image: url(../img/quotes.svg);
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: top left;
  display: none;
}
.quotes-title p {
  font-size: 0.875rem;
  color: #252525;
  margin: 0 0 30px;
}
.quotes-title label {
  font-size: 0.875rem;
}
.quotes-title span {
  font-size: 0.875rem;
}
.title-holder h2 {
  margin-bottom: 10px;
}
.title-holder h3 {
  opacity: 0.6;
}
.title-holder h4 {
  font-weight: 600;
}
.top-menu {
  position: fixed;
  width: 100%;
  padding: 17px 0 0;
  float: left;
  transition: padding 0.2s ease 0s;
  -webkit-transition: padding 0.2s ease 0s;
  background-color: transparent;
  z-index: 900;
}
.top-menu.gradient-menu {
  padding: 47px 0 37px;
  background: linear-gradient(183.89deg, rgba(16, 205, 255, 0.3) -12.03%, rgba(16, 205, 255, 0.8) 16.61%, #399BFE 43.12%, #8342FB 81.87%);
}
.top-menu .navbar-brand img {
  max-height: 100px;
  transition: all 0.2s ease 0s;
  -webkit-transition: all 0.2s ease 0s;
}
.top-menu.fixed {
  padding: 15px 0;
  background: linear-gradient(191.17deg, #4B97DE -11.98%, #35006A 107.8%);
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.13);
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.13);
  -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.13);
}
@media (min-width: 1300px) {
  .top-menu.fixed {
    padding: 10px 0;
  }
}
.top-menu.fixed .navbar-brand img {
  max-height: 60px;
}
.top-menu .row {
  width: 100%;
}
.top-menu .navbar {
  width: 100%;
  float: left;
  padding: 0;
}
.top-menu .navbar-nav {
  width: 100%;
}
.top-menu .dropdown-menu {
  border: none;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
.top-menu .dropdown-item {
  font-weight: 600;
  font-size: 0.875rem;
  padding: 0.4rem 1.2rem;
}
.top-menu .dropdown-item:hover {
  background: none;
  color: #4B97DE;
  /* text-decoration: underline; */
}
.top-menu .dropdown-item:active {
  background: none;
}
.top-menu .dropdown-item.active {
  background: none;
  color: #4B97DE;
  /* text-decoration: underline; */
}
.top-menu .nav-item.hr-line {
  position: relative;
  margin-right: 15px;
}
.top-menu .nav-item.hr-line:after {
  position: absolute;
  content: '';
  top: 50%;
  left: 0;
  z-index: 2;
  margin-top: -8px;
  width: 1px;
  height: 16px;
  background-color: rgba(255, 255, 255, 0.5);
}
.top-menu .nav-link {
  font-size: 0.875rem;
  color: #fff;
  text-align: center;
  padding: 15px 15px!important;
}
@media (min-width: 1300px) {
  .top-menu .nav-link {
    padding: 15px 30px!important;
  }
}
.navbar-toggler {
  width: 50px;
  outline: none!important;
}
.navbar-toggler span {
  width: 100%;
  float: left;
  margin: 2px 0 3px;
  height: 3px;
  background-color: #fff;
}
.hero {
  z-index: 10;
  padding: 162px 0 0;
  min-height: 680px;
  background: linear-gradient(202.83deg, #4B97DE -11.98%, #35006A 107.8%);
}
.hero-inner {
  display: grid;
  grid-template-columns: 2fr 3fr;
}

.track {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.track .image-holder-1 {
  position: relative;
  width: 100%;
  max-height: 350px;
  background-position: center;
}

@media (max-width: 600px) {
  .hero {
    min-height: 400px !important;
    padding-top: 90px !important;
  }
  .hero-inner {
    grid-template-columns: 1fr;
  }
  .image-holder img {
    margin-left: unset !important;
  }
  .track {
    grid-template-columns: 1fr;
  }
  .track h2 {
    margin-top: -30px;
  }
  .track .image-holder-1 {
    max-height: 225px;
  }
  .image-holder-2 {
    height: 300px !important;
  }
}

.home-hero h1 {
  color: #fff;
  margin-bottom: 30px !important;
  font-size: 28px !important;
  margin-top: 44px !important;
}
.hero h1 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 44px;
  margin-top: 10px;
}
.hero label {
  color: #8FDEF9;
  font-size: 1.3rem;
  font-weight: 600;
  margin-bottom: 27px;
}
.hero p {
  color: #F3F7F8;
  font-size: 16px;
  margin-bottom: 10px;
}
.hero span {
  margin: 0 5px;
}
.hero span img {
  max-width: 90px;
}
.hero-product {
  padding: 190px 0 0;
  min-height: 825px;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  background: linear-gradient(209.79deg, #10CDFF -27.94%, #8342FB 115.93%);
}
.hero-product:after {
  position: absolute;
  content: '';
  bottom: 0;
  right: 0;
  z-index: 2;
  border-bottom: 830px solid #f2f2f2;
  border-top: 440px solid transparent;
  border-left: 440px solid transparent;
  height: 100%;
}
.hero-product .image-holder {
  position: absolute;
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: right -200px center;
  width: 60%;
  height: calc(100% - 140px);
  right: 0;
  top: 140px;
  z-index: 10;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
@media (min-width: 1700px) {
  .hero-product .image-holder {
    background-position: right center;
  }
}
.hero-industry {
  padding: 274px 0 0;
  min-height: 825px;
  background-image: url(../img/hero-industry-small.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.hero-cpg {
  padding: 274px 0 0;
  min-height: 825px;
  background-image: url(../img/hero_cpg_small_v2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.hero-refining {
  padding: 174px 0 0;
  min-height: 825px;
  background-image: url(../img/hero_refining_small.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.hero-chemicals {
  padding: 274px 0 0;
  min-height: 825px;
  background-image: url(../img/hero_chemicals_small.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.hero-metals {
  padding: 274px 0 0;
  min-height: 825px;
  background-image: url(../img/hero_metals_small_v2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.hero-automotive {
  padding: 274px 0 0;
  min-height: 825px;
  background-image: url(../img/Automotive-header.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.hero-aerospace {
  padding: 274px 0 0;
  min-height: 825px;
  background-image: url(../img/Aerospace-header.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.hero-renewables {
  padding: 274px 0 0;
  min-height: 825px;
  background-image: url(../img/Renewables-header.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.hero-industry span {
  font-size: 1rem;
  font-weight: 600;
}
.hero-resources {
  padding: 212px 0 110px;
  min-height: 378px;
  background: linear-gradient(189.78deg, rgba(16, 205, 255, 0.3) -12.03%, rgba(16, 205, 255, 0.8) 16.61%, #399BFE 43.12%, #8342FB 81.87%);
}
.hero-resources h1 {
  margin-bottom: 0;
}
.hero-about {
  /* min-height: 884px; */
  height: calc(100% - 160px);
  padding-top: 160px;
  background: linear-gradient(188.43deg,#00000040 1%, #00000040 111.21%), url(../img/hero-about.jpg);
  /* background-image: ; */
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.hr-right {
  border-right: 1px solid rgba(255, 255, 255, 0.5);
}
.home-hero .container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 25px;
}
.image-holder {
  position: relative;
  border-radius: 15px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left center;
  width: 100%;
  height: 100%;
  -right: 10%;
  -top: 180px;
  z-index: 10;
}
.image-holder img {
  margin-left: 3%;
}
.left-boxx {
  -min-height: 500px;
}
.img-boxx {
  -padding-bottom: 70px;
  margin-top: 3rem;
}

 @media (max-width: 768px) {
  .hero {
    height: auto;
  }
  .hero .img-boxx {
    height: 340px;
    margin-bottom: 280px;
    margin-top: -30px;
  }
  .hero .container {
    grid-template-columns: 1fr;
  }
  .hero .partner-label {
    margin-top: -30px;
  }
}
.image-holder-1 {
  position: absolute;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left top;
  width: 50%;
  height: 720px;
  left: 0;
  top: 0;
  z-index: 10;
}
.image-holder-2 {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  box-shadow: 0px 34px 50px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 34px 50px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 34px 50px rgba(0, 0, 0, 0.15);
  width: 100%;
  float: left;
  height: 404px;
  -margin: -170px 0 60px;
  z-index: 10;
  border-radius: 10px;
}
.image-holder-3 {
  position: absolute;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left top;
  width: 50%;
  height: 575px;
  left: 0;
  top: 0;
  z-index: 10;
}
.image-holder-4 {
  position: absolute;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left top;
  width: 64.24%;
  height: 551.5px;
  left: calc((100% - 1270px) / 2);
  top: -200px;
  z-index: 10;
}
.image-holder-5 {
  position: absolute;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top left;
  width: 50%;
  height: 566px;
  right: 0;
  top: 0;
  z-index: 10;
}
.image-holder-6 {
  position: absolute;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top right;
  width: 50%;
  height: 481px;
  right: 0;
  top: -60px;
  z-index: 10;
}
.image-holder-7 {
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left top;
  resize: both;
  width: 50%;
  height: 529px;
  left: 0;
  top: 100px;
  z-index: 10;
}
.btn {
  display: inline-block;
  text-align: center;
  cursor: pointer;
  font-size: 0.875rem;
  font-weight: 600;
  padding: 0 10px;
}
.btn.btn-menu {
  min-width: 160.5px;
  min-height: 42px;
  line-height: 40px;
  font-size: 0.90rem;
  font-weight: 400;
  background-color: #fff;
  color: #35006A;
  border-radius: 26px;
  -moz-border-radius: 26px;
  -webkit-border-radius: 26px;
}
.btn.btn-line-white {
  min-width: 169.5px;
  min-height: 41px;
  line-height: 41px;
  background-color: transparent;
  border: 1px solid #FFFFFF;
  color: #fff;
  border-radius: 22px;
  -moz-border-radius: 22px;
  -webkit-border-radius: 22px;
}
.btn.btn-line-violet {
  min-width: 168.5px;
  min-height: 41px;
  line-height: 41px;
  background-color: transparent;
  border: 1px solid #35006A;
  color: #35006A;
  border-radius: 22px;
  -moz-border-radius: 22px;
  -webkit-border-radius: 22px;
}
.btn.btn-line-violet.violet-sm {
  min-width: 138.5px;
}
.btn.btn-line-violet.violet-md {
  min-width: 186.5px;
  background-color: #35006A;
  color: #fff;
}
.btn.btn-line-violet.violet-lg {
  min-width: 213px;
}
@media (min-width: 990px) {
  .btn.btn-line-violet:hover {
    background-color: #35006A;
    color: #fff;
  }
}
.bg-gradient {
  z-index: 25;
  background: linear-gradient(201.23deg, #4B97DE 1%, #35006A 111.21%);
}
.bg-gradient1 {
  z-index: 25;
  background: linear-gradient(-91.23deg, #000000 1%, blue 111.21%);
  min-height: 750px;

}
.bg-grey {
  z-index: 20;
  background-color: #f2f2f2;
}
.bg-grey.px-170 {
  padding: 170px 0;
}
.bg-grey.grey-566 {
  min-height: 566px;
}
.bg-grey.grey-566 .row {
  min-height: 366px;
}
.bg-half-grey {
  z-index: 20;
  background-color: #F6F6FC;
  padding: 40px;
}
.bg-half-grey.grey-575 {
  min-height: 575px;
}
.bg-half-grey.grey-500 {
  min-height: 500px;
}
.bg-half-grey.grey-500 .container {
  position: relative;
}
.bg-grey-dark {
  z-index: 40;
  background-color: #EEEEF7;
}
.bg-shape-top-1 {
  position: relative;
  z-index: 30;
}
.bg-shape-top-1:after {
  position: absolute;
  content: '';
  top: -55px;
  left: 0;
  z-index: 33;
  width: 100%;
  height: 58px;
  background-image: url(../img/shape-1.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: top center;
  display: none
}
.bg-shape-2 {
  position: relative;
  z-index: 30;
}
.bg-shape-2:before {
  position: absolute;
  content: '';
  top: -83px;
  left: 0;
  z-index: 43;
  width: 100%;
  height: 86px;
  background-image: url(../img/shape-2.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: top center;
  display: none;
}
.bg-shape-2:after {
  position: absolute;
  content: '';
  bottom: -47px;
  left: 0;
  z-index: 44;
  width: 100%;
  height: 51px;
  background-image: url(../img/shape-3.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: bottom center;
  display: none;
}
.bg-shape-top-3 {
  position: relative;
  z-index: 30;
}
.bg-shape-top-3:after {
  position: absolute;
  content: '';
  top: -51px;
  left: 0;
  z-index: 33;
  width: 100%;
  height: 55px;
  background-image: url(../img/shape-4.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: top center;
}
.bg-shape-top-3-white {
  position: relative;
  z-index: 30;
}
.bg-shape-top-3-white:after {
  position: absolute;
  content: '';
  top: -51px;
  left: 0;
  z-index: 33;
  width: 100%;
  height: 55px;
  background-image: url(../img/shape-4-white.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: top center;
  display:none;
}
.plus-box {
  position: absolute;
}
.plus-box:hover .plus-link,
.plus-box.active .plus-link {
  background-color: #fff;
  color: #4B97DE !important;
  opacity: 1;
}
.plus-box:hover .plus-link:after,
.plus-box.active .plus-link:after {
  background-color: #fff;
}
.plus-box:hover .plus-info,
.plus-box.active .plus-info {
  display: block;
}
.plus-box.box-1 {
  left: 44%;
  top: 59px;
}
.plus-box.box-2 {
  left: 76%;
  top: 70px;
}
.plus-box.box-3 {
  left: 20%;
  top: 176px;
}
.plus-box.box-4 {
  left: 72%;
  top: 158px;
}
.plus-box.box-5 {
  left: 10%;
  top: 339px;
}
.plus-box.box-6 {
  left: 43%;
  top: 253px;
}
.plus-box.box-7 {
  left: 81%;
  top: 337px;
}
.plus-box.box-8 {
  left: 41%;
  top: 407px;
}
.plus-box .plus-link {
  position: relative;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  color: #fff;
  padding: 1px 7.43px;
  text-decoration: none;
  background-color: #4B97DE;
}
.plus-box .plus-link:after {
  position: absolute;
  content: '';
  left: 50%;
  top: 50%;
  z-index: 1;
  font-weight: 600;
  margin-left: -23px;
  margin-top: -23px;
  width: 46px;
  height: 46px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  background-color: #4B97DE;
  opacity: 0.7;
  animation: ripple 1.5s 5;
}
@keyframes ripple {
  0%{
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
.plus-box .plus-info {
  position: relative;
  display: none;
  z-index: 35;
  max-width: 180px;
  min-height: 80px;
  background-color: #fff;
  padding: 20px;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  box-shadow: 0px 34px 50px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 34px 50px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 34px 50px rgba(0, 0, 0, 0.15);
  right: -50px;
  top: -58px;
}
.plus-box .plus-info.position-down {
  bottom: -23px;
  right: 70px;
  top: auto;
}
.active .plus-info p {
  display: inline !important;
}
.plus-box .plus-info p {
  font-size: 0.875rem;
  margin: 0;
  color: #646464;
  font-weight: 600;
  opacity: 1;
}
.white-box {
  width: 100%;
  float: left;
  padding: 20px;
  background-color: #ffff;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
.blue-box {
  width: 100%;
  float: left;
  padding: 20px;
  background: linear-gradient(224.41deg, #10CDFF -27.94%, #8342FB 115.93%);
  /*background-color: deepskyblue;*/
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
.white-box h4 {
  font-weight: 600;
}
.white-box span {
  font-weight: 600;
}
.white-box p {
  font-size: 0.75rem;
  margin: 7px 0 0;
}
.nav-tabs {
  border: none;
}
.nav-tabs .nav-link {
  border: none;
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-link[aria-expanded="true"] {
  border: none;
  background: none;
}
.nav-tabs .nav-link.active .tab-box,
.nav-tabs .nav-link[aria-expanded="true"] .tab-box {
  background: linear-gradient(191.17deg, #4B97DE -11.98%, #35006A 107.8%);
}
.nav-tabs .nav-link.active .tab-box svg path,
.nav-tabs .nav-link[aria-expanded="true"] .tab-box svg path {
  fill: #fff !important;
}
.nav-tabs .nav-link.active .tab-box p,
.nav-tabs .nav-link[aria-expanded="true"] .tab-box p {
  color: #fff;
}
.nav-tabs .nav-link.active .fa,
.nav-tabs .nav-link[aria-expanded="true"] .fa,
.nav-tabs .nav-link.active i,
.nav-tabs .nav-link[aria-expanded="true"] i {
  transform: rotate(180deg);
  color: #fff;
}
.nav-tabs .nav-link.mobile-link {
  padding: 0;
}
.nav-tabs .nav-link.mobile-collapse-link {
  width: 100%;
  float: left;
}
.tab-box {
  position: relative;
  width: 100%;
  float: left;
  min-height: 103px;
  background-color: #fff;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  padding: 20px;
}
.tab-box img {
  width: 41px;
  min-width: 41px;
}
.tab-box svg {
  width: 41px;
  min-width: 41px;
}
.tab-box p {
  font-size: 0.875rem;
  color: #252525;
  margin: 0;
  font-weight: 600;
  text-align: left;
  margin-left: 20px;
}
.tab-box .fa,
.tab-box i {
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -12px;
  font-size: 1.5rem;
  color: #000;
}
.tab-futures-box {
  width: 100%;
  float: left;
  min-height: 5px;
  line-height: 5px;
}
.tab-futures-box p {
  font-size: 1.125rem;
  line-height: 22px;
  color: #fff;
  opacity: 0.8;
  margin: 0;
  text-align: left;
  margin-left: 20px;
}
.tab-futures-box img {
  width: 50px;
}
.tab-content {
  margin-top: 60px;
}
.tab-content .tab-pane h4 {
  font-size: 1.09375rem;
  font-weight: 600;
  margin-bottom: 15px;
}
.tab-content .tab-pane p {
  font-size: 0.875rem;
  margin: 0;
}
.mt-35 {
  margin-top: 35px;
}
.mt-40 {
  margin-top: 40px;
}
.mt-60 {
  margin-top: 60px;
}
.mt-80 {
  margin-top: 80px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mb-60 {
  margin-bottom: 60px;
}
ul {
  padding: 0;
}
ul.custom-check li {
  list-style: none;
  background-image: url(../img/check.svg);
  background-size: 15px auto;
  background-repeat: no-repeat;
  background-position: left top 5px;
  padding-left: 50px;
  font-size: 0.875rem;
  color: #fff;
  font-weight: 600;
  height: 39px;
}
ul.custom-check.check-dark li {
  color: #252525;
  height: auto;
}
ul.custom-check.check-dark li p {
  font-size: 0.875rem;
  color: #646464;
  font-weight: 400;
}
input[type="radio"],
input[type="checkbox"] {
  visibility: hidden;
  position: absolute;
  left: -50000px;
}
input[type="radio"] + label,
input[type="checkbox"] + label {
  margin-bottom: 20px;
  cursor: pointer;
  width: 100%;
  background-color: #fff;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  padding: 10px 20px;
  font-size: 0.875rem;
  line-height: 22px;
  color: #252525;
}
input[type="radio"] + label svg,
input[type="checkbox"] + label svg {
  min-width: 43px;
  width: 43px;
  margin-right: 15px;
}
input[type="radio"]:checked + label,
input[type="checkbox"]:checked + label {
  background: linear-gradient(191.17deg, #4B97DE -11.98%, #35006A 107.8%);
  color: #fff;
}
input[type="radio"]:checked + label svg path,
input[type="checkbox"]:checked + label svg path {
  fill: #fff !important;
}
.form-control {
  width: 100%;
  float: left;
  border: none;
  background: none;
  min-height: 55px;
  margin-bottom: 15px;
  background-color: #fff;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  font-size: 0.875rem;
  color: #252525;
  opacity: 0.8;
}
textarea.form-control {
  width: 100%;
  float: left;
  min-height: 185px;
}
.footer {
  padding: 60px 0 16px;
  background-color: #0A0A0B;
}
.footer .navbar-brand img {
  max-width: 196px;
}
.footer h5 {
  font-size: 1rem;
  color: #fff;
  font-weight: 600;
}
.footer .nav-item p {
  margin: 0;
  font-size: 0.875rem;
  color: #B1B1B1;
}
.footer .nav-link {
  display: inline-block;
  font-size: 0.875rem;
  color: #B1B1B1;
  padding: .2rem 0rem;
}
.footer .nav-link.link-blue {
  color: #4B97DE;
}
@media (min-width: 990px) {
  .footer .nav-link:hover {
    color: #4B97DE;
  }
  .footer .nav-link:hover.link-blue {
    text-decoration: underline;
  }
}
.footer .social-link {
  margin-right: 10px;
}
.footer .social-link img,
.footer .social-link svg {
  max-width: 22px;
  max-height: 20px;
  opacity: 0.5;
}
.footer .footer-bottom {
  width: 100%;
  float: left;
  border-top: 1px solid #363636;
  margin-top: 40px;
}
.footer .footer-bottom p {
  font-size: 0.75rem;
  color: #787878;
  margin: 12px 0 0;
}
.footer .footer-bottom p a {
  color: inherit;
  border-left: 1px solid #787878;
  margin-left: 10px;
  padding-left: 10px;
  text-decoration: none;
}
@media (min-width: 990px) {
  .footer .footer-bottom p a:hover {
    color: #4B97DE;
  }
}
.section-futures {
  background: linear-gradient(198.56deg, #4B97DE 1%, #35006A 111.21%);
  color: #fff;
}
.section-futures .tab-content {
  margin-top: 0;
}
.section-futures .tab-link .blue-cube {
  display: block;
}
.section-futures .tab-link .white-cube {
  display: none;
}
.section-futures .tab-link.active .blue-cube {
  display: none;
}
.section-futures .tab-link.active .white-cube {
  display: block;
}
.section-white {
  background-color: #fff;
}
.grey-half-right {
  position: relative;
  margin-top: -100px;
  z-index: 15;
  padding: 80px 15px 120px 80px;
}
.grey-half-right:after {
  position: absolute;
  z-index: -1;
  width: 50000px;
  height: 100%;
  content: '';
  left: 0;
  top: 0;
  background-color: #F6F6FC;
}
.box-center {
  width: 100%;
  float: left;
  text-align: center;
}
.box-center h5 {
  font-weight: 600;
}
.box-center img {
  width: 68.5px;
  height: 68.5px;
  margin-bottom: 30px;
}
.section-half {
  background-color: #f2f2f2;
}
.section-half h5 {
  font-size: 1.0625rem;
  font-weight: 600;
}
.section-half .btn {
  margin-top: 25px;
}
.section-half .half-blue {
  position: absolute;
  width: 50%;
  height: 100%;
  z-index: 0;
  top: 0;
  left: 0;
  background: linear-gradient(224.41deg, #10CDFF -27.94%, #8342FB 115.93%);
}
.page-holder {
  overflow: hidden;
}
.section-blog {
  padding: 0;
}
.section-blog.blog-single .blog-inner {
  width: 100%;
  float: left;
  padding: 55px 0 0;
  margin: 0;
}
.section-blog.blog-single .blog-inner p,
.section-blog.blog-single .blog-inner a {
  display: inline-block;
  text-align: center;
  padding: 0 10px;
  cursor: pointer;
  font-size: 0.875rem;
  font-weight: 600;
  color: #fff !important;
  min-height: 26px;
  line-height: 26px;
  margin: 0;
}
.section-blog.blog-single .blog-inner p.violet-light,
.section-blog.blog-single .blog-inner a.violet-light {
  background-color: #8556B5;
}
.section-blog.blog-single .blog-inner p.violet,
.section-blog.blog-single .blog-inner a.violet {
  background-color: #5A2B8A;
}
.section-blog.blog-single .blog-inner p.blue-light,
.section-blog.blog-single .blog-inner a.blue-light {
  background-color: #4B97DE;
}
.section-blog.blog-single .blog-inner p.blue,
.section-blog.blog-single .blog-inner a.blue {
  background-color: #105DA5;
}
.section-blog.blog-single .blog-box {
  margin: 0;
  padding: 40px 0;
}
.section-blog.blog-single .blog-box:after {
  display: none;
}
.section-blog.bottom-blog {
  padding-top: 110px;
  background-color: #EEEEF6;
}
.section-blog.bottom-blog .blog-holder {
  padding-top: 20px;
  background-color: #EEEEF6;
}
.section-blog .blog-filter {
  background-color: #fff;
}
.section-blog .navbar {
  margin: 0;
  padding: 0;
}
.section-blog .nav-item {
  list-style: none;
}
.section-blog .nav-link {
  position: relative;
  font-size: 1.125rem;
  color: #252525;
  opacity: 0.8;
  padding: 40px 42px;
}
.section-blog .nav-link:after {
  position: absolute;
  content: '';
  left: 0;
  bottom: 0;
  z-index: 2;
  width: 100%;
  height: 2px;
}
.section-blog .nav-link.active:after {
  background: linear-gradient(180.94deg, rgba(16, 205, 255, 0.3) -12.03%, rgba(16, 205, 255, 0.8) 16.61%, #399BFE 43.12%, #8342FB 81.87%);
}
.section-blog .form-inline {
  width: 100%;
  float: left;
  border-bottom: 1px solid #E0E0E0;
}
.section-blog .form-inline .btn {
  background: none;
  border: none;
}
.section-blog .form-inline .btn img {
  width: 20px;
}
.section-blog .form-control {
  margin-bottom: 0;
  width: calc(100% - 45px);
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  font-size: 0.875rem;
  color: #BDBDBD;
}
.section-blog .blog-holder {
  padding: 80px 0 110px 0;
  background-color: #f2f2f2;
}
.section-blog .blog-holder img {
  margin-bottom: 30px;
}
.section-blog .blog-holder .section-title h3 {
  font-weight: 600;
  margin-bottom: 25px;
}
.section-blog .blog-holder .section-title p {
  font-size: 1rem;
  color: #252525;
}
.section-blog .blog-holder .section-title p a {
  color: #3c9ae7;
}
@media (min-width: 990px) {
  .section-blog .blog-holder .section-title p a:hover {
    text-decoration: underline;
  }
}
.section-blog .blog-holder .section-title ol li {
  font-size: 1rem;
  line-height: 32px;
  color: #252525;
}
.section-blog .blog-image {
  position: relative;
  width: 100%;
  float: left;
  height: 450px;
  margin-bottom: 30px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.section-blog .blog-image p,
.section-blog .blog-image a {
  position: absolute;
  left: 15px;
  bottom: 15px;
  z-index: 2;
  display: inline-block;
  text-align: center;
  padding: 0 10px;
  cursor: pointer;
  font-size: 0.875rem;
  font-weight: 600;
  color: #fff !important;
  min-height: 26px;
  line-height: 26px;
  margin: 0;
}
.section-blog .blog-image p.violet-light,
.section-blog .blog-image a.violet-light {
  background-color: #8556B5;
}
.section-blog .blog-image p.violet,
.section-blog .blog-image a.violet {
  background-color: #5A2B8A;
}
.section-blog .blog-image p.blue-light,
.section-blog .blog-image a.blue-light {
  background-color: #4B97DE;
}
.section-blog .blog-image p.blue,
.section-blog .blog-image a.blue {
  background-color: #105DA5;
}
.section-blog .blog-box {
  width: 100%;
  float: left;
  margin-top: 30px;
  padding-bottom: 15px;
}
.section-blog .blog-box:after {
  position: absolute;
  content: '';
  left: 15px;
  bottom: 0;
  z-index: 2;
  width: calc(100% - 30px);
  height: 2px;
}
.section-blog .blog-box:hover:after {
  background: linear-gradient(180.94deg, rgba(16, 205, 255, 0.3) -12.03%, rgba(16, 205, 255, 0.8) 16.61%, #399BFE 43.12%, #8342FB 81.87%);
}
.section-blog .blog-box .blog-title {
  font-size: 1.09375rem;
  font-weight: 600;
  color: #252525;
  text-decoration: none;
}
@media (min-width: 990px) {
  .section-blog .blog-box .blog-title:hover {
    color: #646464;
  }
}
.section-blog .blog-box p {
  font-size: 0.875rem;
  color: #252525;
  margin-top: 10px;
}
.section-blog .blog-box span {
  font-size: 0.75rem;
}
.blue-holder {
  position: relative;
  z-index: 60;
  width: 100%;
  float: left;
  padding: 60px 80px;
  background: linear-gradient(188.43deg, #4B97DE 1%, #35006A 111.21%);
  text-align: center;
}
.team-box {
  width: 50%;
  float: left;
}
.team-box .image-box {
  width: 90%;
  float: left;
  height: 150px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  margin-bottom: 25px;
}
.team-box h3 {
  font-weight: 600;
}
.team-box p {
  font-size: 0.875rem;
  color: #252525;
}
.team-box h3 + p {
  margin-bottom: 25px;
}
.team-box span {
  width: 50%;
}
.team-box span img {
  width: 120px;
  height: 95px;
}
.section-grey, .section-grey-blue {
  z-index: 40;
  padding-top: 60px;
  padding-bottom: 0;
  background-color: #f2f2f2;
}
.section-grey:before {
  position: absolute;
  content: '';
  bottom: -2px;
  right: 0;
  z-index: -9;
  background-image: url(../img/shape-5.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: bottom right;
  width: 100%;
  height: 250px;
}
.section-team-bottom {
  min-height: 550px;
  background-image: url(../img/image-team_v2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.section-team-bottom .h3 {
  line-height: 37px;
  margin-bottom: 25px;
}
.section-form {
  background-color: #EEEEF6;
}
.section-form h2 {
  margin-bottom: 20px;
}
.section-form textarea.form-control {
  min-height: 130px;
}
.table-responsive img {
  min-width: 800px;
}
.modal h3 {
  margin: 15px 0 30px;
}
.modal h3 + p {
  margin-bottom: 30px;
}
@media (max-width: 1300px) {
  .hero-product .image-holder {
    background-position: left center;
    width: 45%;
  }
}
@media (max-width: 1200px) {
  .top-menu .navbar-nav {
    background: linear-gradient(189.78deg, #10cdff -12.03%, #10cdff 16.61%, #399BFE 43.12%, #8342FB 81.87%);
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
  }
  .btn-menu {
    margin-bottom: 15px;
  }
  .top-menu .nav-item.hr-line:after {
    display: none;
  }
  .top-menu .nav-item.hr-line {
    margin-right: 0;
  }
  .quotes-title .quotes-box:before {
    top: 150px;
  }
  ul.custom-check li {
    min-height: 53px;
  }
  .image-holder-4 {
    left: calc((100% - 960px) / 2);
    top: -160px;
  }
  .section-half h5 {
    min-height: 40px;
  }
}




@media (max-width: 991px) {
  .image-holder-5 {
    height: 100%;
  }
}
@media (max-width: 990px) {
  .image-holder {
    position: relative;
    width: 100%;
    margin: 0 auto;
    top: 70px;
    height: 460px;
    right: unset;
    border-radius: 0;
    transform: scale(1.1);
  }
  #toPr input{
    font-size: 12px;
  }
  #toPr .goToDemo {
    font-size: 12px;
  }
  .hero span img {
    width: 60px !important;
    max-width: 150px !important;
    margin-right:10px;
  }
  .hold {
    height: 500px;
    position: unset;
  }
  h1 {
    font-size: 2.375rem;
  }
  h2 {
    font-size: 2rem;
  }
  h3 {
    font-size: 1.25rem;
  }
  h3 .h3 {
    font-size: 1.375rem;
  }
  h4 {
    font-size: 1.125rem;
  }
  .section-title h2 {
    font-size: 1.875rem;
  }
  .image-holder-1 {
    position: relative;
    background-position: left top -50px;
    width: 100%;
    height: 420px;
    left: 0;
    top: -98px;
    z-index: 10;
  }
  .quotes-title .quotes-box:before {
    top: 100px;
  }
  .image-holder-6 {
    position: relative;
    background-position: center center;
    width: 100%;
    height: 281px;
    right: 0;
    top: 0;
    margin-bottom: 20px;
  }
  .bg-grey.grey-566 {
    min-height: 1px;
    padding-bottom: 0;
  }
  .bg-grey {
    padding: 50px;
  }
  .bg-grey.bg-shape-top-1 {
    padding-bottom: 100px;
  }
  .image-holder-4 {
    position: relative;
    background-position: center center;
    width: 100%;
    height: 420px;
    left: 0;
    top: 0;
  }
  .grey-half-right {
    margin-top: 0px;
    padding: 40px 40px 40px 40px;
  }
  .hero-industry {
    padding: 125px 0 0;
    min-height: 580px;
  }
  .hero-product .image-holder {
    background-position: center center;
    width: 100%;
    position: relative;
    height: 450px;
    top: 30px;
  }
  .hero-product:after {
    display: none;
  }
  .hero-product {
    padding: 105px 0 0;
    min-height: 1px;
  }
  .image-holder-3 {
    position: relative;
    background-position: center center;
    width: 100%;
    height: 400px;
    top: -40px;
    margin-bottom: 20px;
  }
  input[type="radio"] + label svg,
  input[type="checkbox"] + label svg {
    width: 60px;
  }
  .section-blog .nav-link {
    padding: 8px 14px;
  }
  .table-responsive img {
    min-width: 1300px;
  }
}
.bg-grey {
  padding-bottom: 30px;
}
.cta {
  padding: 50px;
}
.cta .container{
  background: radial-gradient(152.15% 450.43% at 16.37% 131.18%, #370C75 0%, #4565B8 60.13%, #4A86D1 100%);
  padding: 20px 40px;
  border-radius: 20px;
  display: flex;
}
.cta .container h4 {
  font-size: 22px;
  font-weight: 500;
  color: #84DEF1;
}
.cta .container h2 {
  font-size: 24px;
  font-weight: 600;
  color: #fff;
  max-width: 600px;
  margin-bottom: 0;
}
.cta .container .imgs {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.cta .container .imgs img{
  width: 100%;
  max-width: 300px;
  height: auto;

}
.cta .container a {
  color: #222;
  font-weight: 600;
  font-size: 14px;
  text-decoration: none;
  background: #fff;
  padding: 5px 15px;
  border-radius: 8px;
  img {
    margin-left: 5px;
    margin-bottom: 0;
  }
}
.cta .container .bu {
  min-width: 300px;
  display: flex;
  align-items: center;
}
 

@media (max-width: 767px) {
  .cta {
    padding: 40px 0;
    margin-top: -30px;
  }
  .cta .container {
    flex-direction: column;
    align-items: center;
    border-radius: 0;
  }
  .cta .container .imgs {
    margin-top: 2rem;
    width: 100%;
    display: block;
    margin-left: -50px;
  }
  .cta .container .bu {
    width: 100%;
    align-items: left;
    margin-left: -40px;
  }
  .cta .container h2 {
    margin-bottom: 2rem;
  }
  .top-menu {
    padding: 15px 0 0;
  }
  .top-menu.gradient-menu {
    padding: 15px 0 15px;
  }
  section {
    padding: 60px 0;
  }
  .hero-resources {
    padding: 140px 0 70px;
    min-height: 310px;
  }
  .section-blog .blog-holder,
  .bg-grey {
    padding: 60px 0;
  }
  .section-blog .blog-holder.bg-shape-top-1,
  .bg-grey.bg-shape-top-1 {
    padding-bottom: 60px;
  }
  .bg-shape-2 {
    margin-top: 40px;
  }
  .mt-60 {
    margin-top: 30px;
  }
  .quotes-title .quotes-box:before {
    top: 87px;
  }
  .image-holder-1 {
    background-position: left top 0px;
    top: -84px;
  }
  .blue-holder {
    padding: 20px 30px;
  }
  .team-box {
    text-align: center;
  }
  .image-holder-5 {
    position: relative;
    width: 100%;
    height: 400px;
  }
  .section-half .half-blue {
    width: 100%;
    height: 50%;
  }
  .hero-product .image-holder {
    background-size: 90% auto;
    height: 500px;
  }
  .hero-resources {
    padding: 150px 0 60px;
    min-height: 1px;
  }
  .section-blog.blog-single .blog-inner {
    padding: 25px 0;
  }
  .section-blog.blog-single .blog-box {
    padding: 20px 0;
  }
  .section-blog.bottom-blog {
    padding-top: 50px;
  }
  .section-blog.bottom-blog .blog-holder {
    padding-top: 0px;
  }
  .hero-about {
    min-height: 640px;
    padding-top: 97px;
  }
  .hero-about h1 {
    text-align: left;
    font-size: 1.875rem;
  }
  .bg-grey.grey-566 {
    padding-top: 0;
  }
}



@media (max-width: 576px) {
  .top-menu .navbar-brand img {
    max-width: 100px;
  }
  .bg-half-grey {
    padding: 0px;
  }
  ul.custom-check li {
    padding-left: 21px;
    min-height: 1px;
    width: 100%;
    margin: 8px 0;
    float: left;
    height: auto;
  }
  ul.custom-check.check-dark li {
    height: auto;
  }
  .hero-product .image-holder {
    height: 360px;
  }
  .hero span img {
    max-width: 85%;
  }
  .hero span {
    margin: 0;
  }
  .section-blog .nav-link {
    font-size: 0.8125rem;
  }
  input[type="radio"] + label svg,
  input[type="checkbox"] + label svg {
    min-width: 33px;
    width: 33px;
    margin-right: 8px;
  }
  .section-grey {
    padding-top: 30px;
  }
}
@media (max-width: 400px) {
  .quotes-title .quotes-box:before {
    top: 132px;
  }
  .hero-industry {
    padding: 100px 0 0;
  }
}
/*# sourceMappingURL=main.css.map */

/*# Add Custom Client Slider Css */
.client-slider-box {
    max-width: 850px;
    margin: 0 auto;
}
.client-box {
    display: flex;
    align-items: center;
	justify-content: center;
}
.client-box .client-image {
    min-width: 180px;
}
.client-box .client-text h3 {
    margin: 0px;
}
.client-slider .slick-track {
    display: flex;
    align-items: center;
}
.client-box .client-text h4.autor {
    margin: 0px;
    padding-top: 10px;
    text-align: right;
}
.client-slider .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
	cursor: pointer;
}
.client-slider .slick-prev {
    left: 0;
}
.client-slider .slick-next {
    right: 0;
}
.client-slider {
    padding: 0 50px;
}
.client-slider .slick-arrow svg {
    fill: #381379;
}


.awards-section .col-lg-3 {
	max-width: 20%;
}
#SectionDivider {
    padding: 0px;
}
.section-divider {
    border-bottom: 1px solid #D3D3D3;
}


@media (max-width: 767px) {
.client-box {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.client-box .client-text h4.autor {
    text-align: center;
}
.client-box .client-image {
    min-width: auto;
    padding-bottom: 10px;
}
.client-box .client-text {
    text-align: center;
}
.client-slider {
    padding: 0 30px;
}
.client-slider .slick-prev {
    left: -10px;
}
.client-slider .slick-next {
    right: -10px;
}
.awards-section .col-lg-3 {
	max-width: 50%;
}
}

@media (max-width: 575px) {
.awards-section .col-lg-3 {
	max-width: 100%;
}
}

/*# Add Custom Awards Slider Css */
.awards-slider .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    cursor: pointer;
}
.awards-slider .slick-prev {
    left: 0;
}
.awards-slider .slick-next {
    right: 0;
}
.awards-slider {
    padding: 0 50px;
}
.awards-slider .slick-arrow svg {
    fill: #381379;
}
.awards-slider .slick-slide {
	padding: 0px 30px;
}

@media (max-width: 1024px) {
.awards-slider .slick-slide {
	padding: 0px 20px;
}
}

@media (max-width: 767px) {
.awards-slider {
    padding: 0 30px;
}
.awards-slider .slick-prev {
    left: -10px;
}
.awards-slider .slick-next {
    right: -10px;
}
}

@media (max-width: 480px) {
.awards-slider .slick-slide {
	padding: 0px 15px;
}
.awards-slider .slick-arrow {
    top: -85px;
    transform: unset;
}
.awards-slider .slick-prev {
    left: unset;
	right: 30px;
}
.awards-slider {
    padding: 0px;
}
}
.form-group select{
  display: block;
  width: 100%;
  float: left;
  border: none;
  background: none;
  min-height: 55px;
  margin-bottom: 15px;
  background-color: #fff;
  border-radius: 10px;
  font-size: 0.875rem;
  color: #252525;
  opacity: 0.8;
  padding: 10px;
}


.e-part {
  display: unset;
  text-align: center;
  padding-bottom: 10rem;
  h2 {
    font-size: 1.3rem;
    color: #252525;
    font-weight: 600;
    font-family: 'Open Sans';
    margin-top: -4rem;
    margin-bottom: 2rem;
  }
  p {
    font-weight: bold;
    font-size: 1rem;
  }
  .inner-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    margin-top: 20px;
    gap: 25px;
    margin-bottom: 3rem;
    .box {
      width: 240px;
      height: 200px;
      border: 3px solid #7369F4;
      border-radius: 10px;
      padding: 1rem;
      position: relative;
      &::before, &::after {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        margin-left: -3px;
        margin-top: 24%;
        width: 0;
        height: 0;
        border-style: solid;
      }
      &::after {
        top: 10px;
        border-color: transparent transparent transparent #EEEEF7;
        border-width: 25px;
      }
      &::before {
        top: 7px;
        border-color: transparent transparent transparent #7369F4;
        border-width: 28px;
      }
      label {
        width: 2rem;
        height: 2rem;
        background-color: #7369F4;
        color: #fff;
        border-radius: 50%;
        line-height: 2rem;
        margin-top: 1rem
      }
      h5 {
        font-size: 1rem;
        font-weight: 600;
        color:#0A0A0B;
        margin-top: 0.5rem;
        
      }
      p {
        font-size: 0.8rem;
        color: #0A0A0B;
        font-weight: 400;
      }
      .arrow {
        width: 0; 
        height: 0; 
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;
        border-left: 20px solid #7369F4;
        animation: move 2s 15;
        position: absolute;
        left: 0;
        top: 0;
        margin-top: 71.5px;
        margin-left: -3px;
        z-index: 1;
      }
    }
  }
}

@keyframes move {
  0% {
    opacity: 0;
    transform: translate(-20px, 0);
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translate(0, 0);
  }
}

@media (max-width: 600px)  {
  .e-part {
    padding-bottom: 5rem;
    h2 {
      font-size: 1.5rem;
      margin-top: -5rem;
    }
    .inner-wrap {
      flex-direction: row;
      flex-wrap: wrap;
      gap: 10px;
      .box {
        width: 45%;
        height: 250px;
        margin-bottom: 2rem;
        flex-wrap: wrap;
        label {
          width: 3rem;
          height: 3rem;
          line-height: 3rem;
        }
        &::before, &::after {
          margin-left: -2px;
          margin-top: 50%;
        }
        .arrow {
          margin-top: 100px;
        }
      }
    }
  }
  .e-part h2 {
    margin-top: 0rem;
  }
  .bg-grey.bg-shape-top-1 {
    padding-bottom: 0px;
  }
  .bg-shape-2 {
    margin-top: 0px;
  }
}